.menu-list {
    list-style: none;
    display: flex;

    background-color: darkslateblue;
    color: rgb(233, 232, 232);

    margin: 0px;
    justify-content: center;

    width: 100%;
    padding: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.menu-item {
    margin: 5px 20px;
}

.content {
    display: flex;
    justify-content: space-evenly;

    margin-top: 20px;
    height: 630px;
}

#content1{
    width: 70%;
}

#content2 {
    width: 27%;
}

.footer-wrapper {
    list-style: none;
    display: flex;

    background-color: darkslateblue;
    color: rgb(233, 232, 232);

    margin: 0px;
    justify-content: initial;

    width: 100%;
    height: 150px;
    padding: 0px;
}

#descricao {
    margin-left: 15px;
    width: 40%;
}

.container {
    display: flex;
    flex-direction: column;
    
    background-color: lightgray;
    font-family: sans-serif;
}

body {
    background-color: lightgray;
}